<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Lugar Certo Viagens a assistencia que você precisa</title>
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="robots" content="all,follow">
    <!-- Bootstrap CSS-->
    <link rel="stylesheet" href="vendor/bootstrap/css/bootstrap.min.css">
    <!-- Font Awesome CSS-->
    <link rel="stylesheet" href="vendor/font-awesome/css/font-awesome.min.css">
    <!-- Google fonts - Roboto-->
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Roboto:300,400,700">
    <!-- Bootstrap Select-->
    <link rel="stylesheet" href="vendor/bootstrap-select/css/bootstrap-select.min.css">
    <!-- owl carousel-->
    <link rel="stylesheet" href="vendor/owl.carousel/assets/owl.carousel.css">
    <link rel="stylesheet" href="vendor/owl.carousel/assets/owl.theme.default.css">
    <!-- theme stylesheet-->
    <link rel="stylesheet" href="css/style.default.css" id="theme-stylesheet">
    <!-- Custom stylesheet - for your changes-->
    <link rel="stylesheet" href="css/custom.css">
    <!-- Favicon and apple touch icons-->
    <link rel="shortcut icon" href="img/favicon.ico" type="image/x-icon">
  </head>
  <body>
    <div id="all">
      <!-- Top bar-->
      <div class="top-bar">
        <div class="container">
          <div class="row d-flex align-items-center">
            <div class="col-md-6 d-md-block d-none">
              <p>Contato: (27)99999-9999  email: lugarcertoviagens@gmail.com</p>
            </div>
            <div class="col-md-6">
              <div class="d-flex justify-content-md-end justify-content-between">
                <ul class="list-inline contact-info d-block d-md-none">
                  <li class="list-inline-item"><a href="#"><i class="fa fa-phone"></i></a></li>
                  <li class="list-inline-item"><a href="#"><i class="fa fa-envelope"></i></a></li>
                </ul>
                <div class="login">
                                   <a href="customer-register.xhtml" class="signup-btn" target="_self"><i class="fa fa-user"></i><span class="d-none d-md-inline-block">Cadastrar</span></a></div>
				  <!-- Gerenciamento de icone ps: lembrar de colocar  funções neles-->
                <ul class="social-custom list-inline">
                  <li class="list-inline-item"><a href="#"><i class="fa fa-facebook"></i></a></li>
                  <li class="list-inline-item"><a href="#"><i class="fa fa-google-plus"></i></a></li>
                  <li class="list-inline-item"><a href="#"><i class="fa fa-twitter"></i></a></li>
                  <li class="list-inline-item"><a href="#"><i class="fa fa-envelope"></i></a></li>
                </ul>
              </div>
            </div>
          </div>
        </div>
      </div>
      <!-- Top bar end-->
      <!-- Login Modal-->
      <div id="login-modal" tabindex="-1" role="dialog" aria-labelledby="login-modalLabel" aria-hidden="true" class="modal fade">
        <div role="document" class="modal-dialog">
          <div class="modal-content">
            <div class="modal-header">
              <h4 id="login-modalLabel" class="modal-title">Acesso</h4>
              <button type="button" data-dismiss="modal" aria-label="Close" class="close"><span aria-hidden="true">×</span></button>
            </div>
            <div class="modal-body">
                <form action="painel_usuario.html" method="get">
                <div class="form-group">
                  <input id="email_modal" type="text" placeholder="email" class="form-control">
                </div>
                <div class="form-group">
                  <input id="password_modal" type="password" placeholder="password" class="form-control">
                </div>
                <p class="text-center">
                  <button class="btn btn-template-outlined"><i class="fa fa-sign-in"></i> Acessar</button>
                </p>
              </form>
              <p class="text-center text-muted">Ainda não tem cadastro?</p>
              <p class="text-center text-muted"><a href="customer-register.html" target="_self"><strong>Registre agora</strong></a>! É facíl e gasta menos de um 2 minutos!</p>
            </div>
          </div>
        </div>
      </div>
      <!-- Login modal end-->
      <!-- Navbar Start-->
      <header class="nav-holder make-sticky">
        <div id="navbar" role="navigation" class="navbar navbar-expand-lg">
          <div class="container"><a href="index.html" class="navbar-brand home">
			  
			  <!-- logo da empresa definido um tamanho de 250x80 px-->
			  <img src="img/Logo_cabecalho.png" alt="Lugar Certo Viagens logo" class="d-none d-md-inline-block"><img src="img/Logo_cabecalho.png" alt="Lugar Certo viagens cabecalho" class="d-inline-block d-md-none"><span class="sr-only">Lugar Certo Viagens - Home</span></a>
            <button type="button" data-toggle="collapse" data-target="#navigation" class="navbar-toggler btn-template-outlined"><span class="sr-only">Navegacão</span>
				
				
				<!-- menu de opções no index principal -->
				<i class="fa fa-align-justify"></i></button>
            <div id="navigation" class="navbar-collapse collapse">
              <ul class="nav navbar-nav ml-auto">
				  
				 <!-- home: e suas opções -->
                <li class="nav-item dropdown active"><a href="javascript: void(0)" data-toggle="dropdown" class="dropdown-toggle">Home <b class="caret"></b></a>
                  <ul class="dropdown-menu">
                    <li class="dropdown-item"><a href="index.html" class="nav-link">Página Inicial</a></li>
                  </ul>
                </li>

                <!-- ========== Contato==================-->
                <li class="nav-item dropdown"><a href="javascript: void(0)" data-toggle="dropdown" class="dropdown-toggle">Veja Mais <b class="caret"></b></a>
                  <ul class="dropdown-menu">
		  <li class="dropdown-item"><a href="aviso.html" class="nav-link">Onde ficar?</a></li>
					  

                  </ul>
                </li> 
              </ul>
            </div>
            <div id="search" class="collapse clearfix">
              <form role="search" class="navbar-form">
                <div class="input-group">
                  <input type="text" placeholder="Search" class="form-control"><span class="input-group-btn">
                    <button type="submit" class="btn btn-template-main"><i class="fa fa-search"></i></button></span>
                </div>
              </form>
            </div>
          </div>
        </div>
      </header>
      <!-- Navbar fim-->
      
      <div id="heading-breadcrumbs">
        <div class="container">
          <div class="row d-flex align-items-center flex-wrap">
            <div class="col-md-7">
              <h1 class="h2">Nova Zelândia</h1><!--Titulo-->
            </div>
            <div class="col-md-5">
              <ul class="breadcrumb d-flex justify-content-end">
                <li class="breadcrumb-item"><a href="index.html">Home</a></li>
                <li class="breadcrumb-item active">Nova Zelândia</li><!--Titulo-->
              </ul>
            </div>
          </div>
        </div>
      </div>
      <div id="content">
        <div class="container">
          <section class="bar">
            <div class="row">
              <div class="col-md-12">
                <div class="heading">
                  <h2>Nova Zelândia</h2><!--Titulo-->
                </div>
                <p class="lead">A Nova Zelândia é um pequeno país da Oceania, formado por duas ilhas que somam uma área de 270.000 quilômetros quadrados a sudeste da Austrália. Antiga colônia britânica, abençoada por Deus e bonita por natureza, ela oferece ao viajante belas paisagens naturais em um território limpo, seguro e de altíssimo nível de preservação ambiental, culinária cosmopolita – você pode escolher entre os pubs ingleses ou os restaurantes de todas as partes do oriente -, cervejas artesanais de primeira, preços mais camaradas que a vizinha Austrália e infraestrutura total para atendimento ao turista.</p>
				
				<p class="lead">Na Ilha Norte estão a modernidade da cosmopolita cidade de Auckland, as fascinantes cavernas de vermes brilhantes de Waitomo, a surreal paisagem lunar de Rotorua, a enormidade do lago Taupo, a beleza inusitada das praias rochosas da península de Coromandel, Bay of Island, Hobbiton e a capital, Wellington. Na Ilha Sul, a natureza se agiganta com o fiorde de Milford Sound, as cores inacreditáveis do mar de Abel Tasman, o show das baleias de Kaikoura, as geleiras Franz Joseph e Fox, além de inúmeras montanhas nevadas – como o imponente Mount Cook -, vulcões, rios, lagos e cachoeiras. </p>
              </div>
            </div>
            <div class="row services text-center">
              <div class="col-md-4">
                <div class="box-simple">
                    <div ><i ></i></div>
                    <h3 class="h4"></h3>
                  <p></p>
                </div>
              </div>
              <div class="col-md-4">
                <div class="box-simple">
                    <a href="avis.html" style="outline: none;"><div class="icon-outlined"><i class="fa fa-globe"></i></div></a>
                  <h3 class="h4">Onde Ficar?</h3>
                  <p></p>
                </div>
              </div>
              <div class="col-md-4">
                <div class="box-simple">
                  <div ><i></i></div>
                  <h3 class="h4"></h3>
                  <p></p>
                </div>
              </div>
            </div>
            
          </section>
          <section class="bar pt-0">
            <div class="row">
              <div class="col-md-12">
                <div class="heading">
                  <h2 id="bot">Guia para Nova Zelândia</h2>
                </div>
                <p class="lead">Não há voos diretos entre o Brasil e a Nova Zelândia. O meio mais rápido de chegar até este país da Oceania é via Santiago, de onde partem voos diários da LATAN com direção a Sydney (Austrália) e escala em Auckland. A viagem dura em media 18 horas. Há paradas alternativas em Lima ou Buenos Aires, ou ainda a rota pelo outro lado do mundo, via Dubai ou África do Sul, mas o preço é bem mais salgado, além de a jornada chegar a 30 horas de duração.</p>
				  
              </div>
              <div class="col-md-6">
                <p class="text-sm">O verão é a melhor época para viajar para a Nova Zelândia, principalmente se você quiser curtir algumas das belas praias do país. A estação mais quente do ano segue o mesmo calendário do Brasil, de dezembro a fevereiro, sendo que os dias de sol firmam mesmo depois do Natal. Na Ilha Norte, que é mais quente pela posição geográfica, as temperaturas oscilam entre 14ºC à noite e 28ºC durante o dia. Já na Ilha Sul, os termômetros podem cair abaixo de 10ºC durante a madrugada, subindo para a casa dos 25ºC ao longo do dia.</p>
				  
				<p class="text-sm">Quem se aventurar pelas áreas de montanha, como o Parque Nacional Tongariro, pode enfrentar tempo ruim e temperaturas negativas mesmo durante o verão. Já durante o inverno (entre junho e agosto), a temperatura média mínima no Norte chega a 0ºC, enquanto as máximas não passam de 14ºC. No Sul a estação é ainda mais rigorosa, sendo que o frio abaixo de zero é comum de madrugada. Durante o dia, os termômetros sobem um pouco, até a casa dos 10ºC.</p>
                <ul class="text-xs">
					<li><b>FUSO HORÁRIO: </b>12 horas a mais que o horário de Brasília.</li>
					<li><b>MOEDA: </b>Dólar Neozelandês. Se puder, compre tudo o que pretende gastar na viagem ainda no Brasil, pois custará menos.</li>
					<li><b>DOCUMENTOS: </b>Brasileiros não precisam de visto para viagens a turismo, por até 90 dias. Ao entrar na Nova Zelândia, você deve apresentar um passaporte válido, passagem de saída do país e meios de comprovar hospedagem e renda para pagar a viagem.</li>
                </ul>
              </div>
              <div class="col-md-6">
                <p class="text-sm">A Nova Zelândia é um país pequeno, formado por duas ilhas que somam uma área de 270.000 quilômetros quadrados. Portanto, parece um paradoxo dizer que sua diversidade de paisagens e atrações é tão grande que é difícil para o turista traçar um roteiro de viagem por lá que dure menos de 20 dias. Mas é, principalmente se você aderir aos deslocamentos de ônibus, que barateiam bastante o custo da viagem. Em 20 dias é possível visitar de forma bem abrangente tanto a Ilha Norte quanto a Ilha Sul, ver suas praias, montanhas, cidades, gêiseres, lagos, cachoeiras, cavernas e fiordes.</p>

              </div>
            </div>
          </section>
        </div>
      </div>
      <!-- GET IT-->
      <div class="get-it">
        <div class="container">
          <div class="row">
            <div class="col-lg-8 text-center p-3">
              <h3>Venha nos conhecer melhor!</h3>
            </div>
              <div class="col-lg-4 text-center p-3">   <a href="quem_somos.html" class="btn btn-template-outlined-white">Informações</a></div>
          </div>
        </div>
      </div>
    </div>
    <!-- Javascript files-->
    <script src="vendor/jquery/jquery.min.js"></script>
    <script src="vendor/popper.js/umd/popper.min.js"> </script>
    <script src="vendor/bootstrap/js/bootstrap.min.js"></script>
    <script src="vendor/jquery.cookie/jquery.cookie.js"> </script>
    <script src="vendor/waypoints/lib/jquery.waypoints.min.js"> </script>
    <script src="vendor/jquery.counterup/jquery.counterup.min.js"> </script>
    <script src="vendor/owl.carousel/owl.carousel.min.js"></script>
    <script src="vendor/owl.carousel2.thumbs/owl.carousel2.thumbs.min.js"></script>
    <script src="js/jquery.parallax-1.1.3.js"></script>
    <script src="vendor/bootstrap-select/js/bootstrap-select.min.js"></script>
    <script src="vendor/jquery.scrollto/jquery.scrollTo.min.js"></script>
    <script src="js/front.js"></script>
  </body>
</html>